@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+SC:wght@400;700&display=swap');

:root {
  --primary-color: #1966d1;
  --secondary-color: #ffca28;
  --black-color: #333;
  --white-color: #fff;
  --dark-color: #2e3a4d;
  --light-color: #e1f3fc;
  --shadow: 0 0 25px 5px rgba(0, 0, 0, 0.1);
  --radius: 5px;
}

body {
  font-family: 'Noto Sans SC', sans-serif;
  color: var(--black-color);
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
